View Issue Details

IDProjectCategoryView StatusLast Update
0001260bareos-coreGeneralpublic2020-12-12 15:38
Reporterarogge Assigned Toarogge  
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product Version19.2.8 
Summary0001260: Release Bareos 19.2.9
DescriptionThis is a tracker ticket for everything going into 19.2.9
Tagsrelease
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0001039 closedfrank Cant login in webui 
related to 0001281 closedpstorz Director crashes on memory access violation in CloseMemoryPool() and is_regex() 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-09 21:46 arogge New Issue
2020-07-09 21:46 arogge Status new => assigned
2020-07-09 21:46 arogge Assigned To => arogge
2020-07-09 21:46 arogge Tag Attached: release
2020-07-09 21:46 arogge Issue generated from: 0001230
2020-07-09 21:46 arogge Status assigned => confirmed
2020-07-09 21:53 arogge_adm Product Version 19.2.7 => 19.2.8
2020-11-30 15:36 franku Relationship added related to 0001281
2020-11-30 15:56 franku Relationship added related to 0001039
2020-12-11 17:42 arogge Issue cloned: 0001287
2020-12-11 17:42 arogge Status confirmed => resolved
2020-12-11 17:42 arogge Resolution open => fixed
2020-12-12 15:38 arogge Status resolved => closed